title: My points
rank: My ranking
text1: |
  You can earn points by writing articles, and participating in surveys and tests.
text2: |
  This allows you to take part in prize draws throughout the year.
have: I have
next_rank: Next rank :
ranking: Rank
complete: I completed
survey: survey
preselections: of preselections
post: I posted
experience: experience
beginner: Beginner
gold: Gold
silver: Silver